<!--  Namespace type configuration  -->
<beans default-lazy-init="false" 
    xmlns="http://www.springframework.org/schema/beans" 	
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://www.springframework.org/schema/beans http://www.springframework.org/schema/beans/spring-beans-3.0.xsd">

   <!--
		A singleton context locator to load a common context		
		SingletonApplicationContextUtils.getInstance();
	-->	
    <bean id="singletonContextLocator"
        class="gov.va.med.fw.service.config.SingletonApplicationContext"
        factory-method="getInstance"/>   		        		

</beans> 
